.virtual-lawn-sign .header-main {
  padding-top: 120px; }

.virtual-lawn-sign .header-listing {
  height: auto;
  background: #2C2F30; }

.virtual-lawn-sign .page-wrapper {
  background: #2C2F30; }

#sync1 .item {
  background: #ddd;
  padding: 4px;
  margin: 5px;
  color: #FFF;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-align: center; }

#sync1 .item img {
  width: 100%; }

#sync2 .item {
  background: #ddd;
  padding: 4px;
  color: #FFF;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
  cursor: pointer;
  width: 120px; }

#sync2 .item h1 {
  font-size: 18px; }

#sync2 .item img {
  width: 100%; }

#sync2 .synced .item {
  background: #3fb2dc; }

#pictures {
  padding-top: 40px;
  padding-bottom: 40px; }

a.read-more {
  color: #ff967e;
  padding-top: 10px;
  text-decoration: underline; }

.virtual-lawn-sign .casavue-pricetag {
  background: url(../img/price-tag.png) no-repeat left top;
  width: 227px;
  height: 98px;
  position: absolute;
  z-index: 100000;
  text-align: center;
  padding-right: 30px;
  transform: rotateZ(-20deg);
  top: 250px;
  right: 15px; }
@media (max-width: 768px) {
  .virtual-lawn-sign .casavue-pricetag {
    transform: rotateZ(-20deg) scale(0.8, 0.8) translate(35px); } }
.virtual-lawn-sign .notes {
  color: #fff; }
.virtual-lawn-sign .casavue-pricetag-text {
  font-size: 35px;
  line-height: 96px;
  width: 227px;
  color: #fff; }
.virtual-lawn-sign .casavue-badge {
  top: -20px; }
.virtual-lawn-sign .header-inner {
  position: relative; }
.virtual-lawn-sign .header-main {
  padding-top: 10px;
  border-bottom: 2px solid #FF967E; 

}
.virtual-lawn-sign .property-contact,
.virtual-lawn-sign .property-sms,
.virtual-lawn-sign .property-price {
  margin-bottom: 20px; }
.virtual-lawn-sign #casavue-logo {
  position: absolute;
  background: #fff;
  padding: 20px 18px;
  top: 0px;
  width: 100%;
  left: 0px;
  text-align: center; }
@media (max-width: 768px) {
  .virtual-lawn-sign #casavue-logo {
    text-align: left; } }
.virtual-lawn-sign .page-wrapper {
  height: auto; }
.virtual-lawn-sign .mini-description {
  padding-top: 20px;
  opacity: 0.8; }
.virtual-lawn-sign .mini-description, .virtual-lawn-sign .mini-description p {
  color: #fff;
  font-size: 15px;
  line-height: 1.7em; }
.virtual-lawn-sign .responsive {
  width: 100%;
  border: 5px solid rgba(0, 0, 0, 0.1); }
.virtual-lawn-sign .module {
  border: 0px;
  background: transparent;
  margin-bottom: 5px; }
.virtual-lawn-sign .module-content {
  color: #fff;
  font-size: 18px;
  padding: 15px 20px;
  background-color: rgba(0, 0, 0, 0.2);
  text-align: center; }
.virtual-lawn-sign .module-info {
  padding: 12px;
  width: 40%;
  color: #fff;
  font-size: 15px;
  background-color: rgba(0, 0, 0, 0.1); }
.virtual-lawn-sign .content, .virtual-lawn-sign .sidebar {
  margin-top: 30px;
  margin-bottom: 30px; }
.virtual-lawn-sign .circle {
  margin-right: 15px; }
.virtual-lawn-sign .casavue-url {
  color: #fff;
  font-size: 20px;
  display: inline-block;
  margin-top: 20px;
  background-color: rgba(0, 0, 0, 0.1);
  padding: 10px 20px; }
.virtual-lawn-sign .casavue-url:hover {
  color: #fff; }
.virtual-lawn-sign .casavue-location {
  color: #fff;
  font-size: 30px;
  line-height: 1.3em;
  display: inline-block;
  margin-top: 20px;
  margin-bottom: 20px;
  background-color: rgba(0, 0, 0, 0.1);
  padding: 10px 20px; }
.virtual-lawn-sign .header-subtitle {
  font-size: 12px; }
.virtual-lawn-sign .property-contact .listing-phone {
  font-size: 20px; }
.virtual-lawn-sign .property-sms .listing-sms {
  font-size: 20px; }

@media (max-width: 768px) {
  .virtual-lawn-sign .property-sms {
    margin-bottom: 30px; } }
/* SHARETHIS */
.smicon {
  position: absolute;
  padding-top: 10px;
  padding-bottom: 10px;
  display: block;
  text-align: center;
  color: #fff;
  left: 0px;
  right: 0px;
  overflow: hidden; }

.smicon span {
  -webkit-box-sizing: content-box !important;
  -moz-box-sizing: content-box !important;
  box-sizing: content-box !important; }

/*# sourceMappingURL=vls.css.map */
